.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712891;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.137695px;}
.ls10{letter-spacing:-0.131707px;}
.ls38{letter-spacing:-0.116741px;}
.lsf{letter-spacing:-0.115742px;}
.ls30{letter-spacing:-0.104768px;}
.ls32{letter-spacing:-0.101774px;}
.ls24{letter-spacing:-0.098781px;}
.lsa{letter-spacing:-0.095787px;}
.ls16{letter-spacing:-0.090617px;}
.lsd{letter-spacing:-0.087805px;}
.ls0{letter-spacing:-0.083133px;}
.ls23{letter-spacing:-0.080821px;}
.ls1d{letter-spacing:-0.074833px;}
.ls1e{letter-spacing:-0.068030px;}
.ls25{letter-spacing:-0.059867px;}
.ls1f{letter-spacing:-0.029934px;}
.ls1{letter-spacing:-0.028777px;}
.ls29{letter-spacing:-0.024038px;}
.ls37{letter-spacing:-0.023947px;}
.ls21{letter-spacing:-0.020954px;}
.ls22{letter-spacing:-0.014967px;}
.lse{letter-spacing:-0.007982px;}
.ls14{letter-spacing:-0.005987px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.007982px;}
.ls13{letter-spacing:0.008980px;}
.ls26{letter-spacing:0.009615px;}
.ls15{letter-spacing:0.011973px;}
.ls28{letter-spacing:0.014423px;}
.ls12{letter-spacing:0.017960px;}
.ls1a{letter-spacing:0.021634px;}
.ls3{letter-spacing:0.028777px;}
.ls18{letter-spacing:0.044900px;}
.ls5{letter-spacing:0.047893px;}
.ls9{letter-spacing:0.051885px;}
.ls4{letter-spacing:0.055876px;}
.ls1b{letter-spacing:0.057826px;}
.ls36{letter-spacing:0.059867px;}
.ls2b{letter-spacing:0.063858px;}
.ls39{letter-spacing:0.063949px;}
.ls19{letter-spacing:0.064902px;}
.lsb{letter-spacing:0.067849px;}
.ls3a{letter-spacing:0.070344px;}
.ls2a{letter-spacing:0.071840px;}
.ls27{letter-spacing:0.075831px;}
.ls35{letter-spacing:0.080821px;}
.ls8{letter-spacing:0.083814px;}
.ls34{letter-spacing:0.086059px;}
.ls2d{letter-spacing:0.089801px;}
.ls6{letter-spacing:0.099778px;}
.ls2c{letter-spacing:0.104768px;}
.lsc{letter-spacing:0.107760px;}
.ls17{letter-spacing:0.110754px;}
.ls2e{letter-spacing:0.116741px;}
.ls11{letter-spacing:0.127716px;}
.ls33{letter-spacing:0.140688px;}
.ls1c{letter-spacing:0.146517px;}
.ls20{letter-spacing:0.182595px;}
.ls3b{letter-spacing:0.198241px;}
.ls31{letter-spacing:5.852019px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-5.793866px;}
._2{margin-left:-1.157425px;}
._5{width:1.197336px;}
._c{width:3.868968px;}
._6{width:4.988978px;}
._3{width:6.744993px;}
._1{width:7.822595px;}
._4{width:9.019931px;}
._d{width:10.564882px;}
._0{width:19.280724px;}
._8{width:56.371262px;}
._9{width:112.993699px;}
._a{width:114.133743px;}
._b{width:127.568808px;}
._7{width:139.580742px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:16.100800px;}
.fs5{font-size:24.037600px;}
.fs4{font-size:24.491200px;}
.fs9{font-size:26.078400px;}
.fs3{font-size:29.933600px;}
.fs0{font-size:31.974400px;}
.fs6{font-size:34.015200px;}
.fs2{font-size:39.911200px;}
.fs8{font-size:48.075200px;}
.fs1{font-size:95.924000px;}
.y2c{bottom:0.000000px;}
.y0{bottom:0.781046px;}
.y32{bottom:53.329804px;}
.y3e{bottom:54.360784px;}
.y1{bottom:59.047059px;}
.y39{bottom:84.540548px;}
.y38{bottom:108.140698px;}
.y37{bottom:122.296992px;}
.y36{bottom:136.453286px;}
.y35{bottom:150.609580px;}
.y34{bottom:164.765874px;}
.y33{bottom:179.015686px;}
.y3d{bottom:200.182471px;}
.y3c{bottom:213.777656px;}
.y3b{bottom:227.279324px;}
.y3a{bottom:240.874510px;}
.y19{bottom:258.120156px;}
.y40{bottom:275.370531px;}
.y3f{bottom:288.205882px;}
.y1a{bottom:288.674510px;}
.y26{bottom:289.410680px;}
.y42{bottom:306.487738px;}
.y41{bottom:320.822509px;}
.y22{bottom:437.508193px;}
.y21{bottom:456.539115px;}
.y20{bottom:475.476519px;}
.y1c{bottom:493.276487px;}
.y1f{bottom:550.454611px;}
.y24{bottom:609.300841px;}
.y23{bottom:622.521954px;}
.y1e{bottom:626.554920px;}
.y1d{bottom:700.504314px;}
.y1b{bottom:720.467843px;}
.y25{bottom:756.451484px;}
.yc{bottom:790.058957px;}
.y18{bottom:790.850537px;}
.y17{bottom:800.134510px;}
.yb{bottom:807.203817px;}
.y16{bottom:816.723922px;}
.ya{bottom:824.348677px;}
.y14{bottom:835.094118px;}
.y15{bottom:838.468235px;}
.y12{bottom:852.991526px;}
.y13{bottom:860.306275px;}
.y11{bottom:866.960784px;}
.y9{bottom:872.993322px;}
.y10{bottom:885.493484px;}
.y8{bottom:890.044665px;}
.y7{bottom:907.189525px;}
.y6{bottom:924.334385px;}
.yf{bottom:924.381144px;}
.y5{bottom:941.479245px;}
.ye{bottom:941.526004px;}
.y4{bottom:958.530588px;}
.yd{bottom:958.577347px;}
.y3{bottom:1004.190674px;}
.y2{bottom:1047.757255px;}
.y28{bottom:1113.458824px;}
.y2b{bottom:1113.651306px;}
.y31{bottom:1124.804640px;}
.y2e{bottom:1125.174510px;}
.y2a{bottom:1129.954510px;}
.y27{bottom:1130.516863px;}
.y30{bottom:1141.107843px;}
.y2d{bottom:1142.232549px;}
.y29{bottom:1147.012549px;}
.y2f{bottom:1158.165882px;}
.h9{height:12.476548px;}
.h7{height:18.626793px;}
.h6{height:18.978288px;}
.hc{height:20.208213px;}
.h5{height:23.195617px;}
.h2{height:24.777038px;}
.h8{height:26.358458px;}
.h4{height:30.927282px;}
.ha{height:37.253585px;}
.h3{height:74.331732px;}
.h1{height:1166.101307px;}
.hb{height:1205.934641px;}
.h0{height:1237.176471px;}
.w1{width:789.637255px;}
.w2{width:838.062092px;}
.w0{width:956.000000px;}
.x19{left:54.673203px;}
.x0{left:83.571895px;}
.x1{left:88.945490px;}
.x15{left:92.600784px;}
.xd{left:105.909804px;}
.x11{left:164.865627px;}
.x10{left:165.987843px;}
.xe{left:168.237255px;}
.xf{left:169.366371px;}
.xc{left:251.840392px;}
.x14{left:291.009779px;}
.x13{left:298.982192px;}
.x12{left:434.045628px;}
.x2{left:506.397264px;}
.x3{left:512.397965px;}
.x4{left:513.803137px;}
.xb{left:521.676078px;}
.x5{left:524.768128px;}
.xa{left:526.737255px;}
.x7{left:534.422745px;}
.x8{left:540.233725px;}
.x9{left:598.437255px;}
.x6{left:625.336471px;}
.x1a{left:691.412941px;}
.x16{left:726.841176px;}
.x18{left:756.548389px;}
.x1b{left:767.892941px;}
.x17{left:804.070824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.117530pt;}
.ls10{letter-spacing:-0.112419pt;}
.ls38{letter-spacing:-0.099645pt;}
.lsf{letter-spacing:-0.098793pt;}
.ls30{letter-spacing:-0.089425pt;}
.ls32{letter-spacing:-0.086870pt;}
.ls24{letter-spacing:-0.084315pt;}
.lsa{letter-spacing:-0.081760pt;}
.ls16{letter-spacing:-0.077347pt;}
.lsd{letter-spacing:-0.074946pt;}
.ls0{letter-spacing:-0.070959pt;}
.ls23{letter-spacing:-0.068985pt;}
.ls1d{letter-spacing:-0.063875pt;}
.ls1e{letter-spacing:-0.058068pt;}
.ls25{letter-spacing:-0.051100pt;}
.ls1f{letter-spacing:-0.025550pt;}
.ls1{letter-spacing:-0.024563pt;}
.ls29{letter-spacing:-0.020517pt;}
.ls37{letter-spacing:-0.020440pt;}
.ls21{letter-spacing:-0.017885pt;}
.ls22{letter-spacing:-0.012775pt;}
.lse{letter-spacing:-0.006813pt;}
.ls14{letter-spacing:-0.005110pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.006813pt;}
.ls13{letter-spacing:0.007665pt;}
.ls26{letter-spacing:0.008207pt;}
.ls15{letter-spacing:0.010220pt;}
.ls28{letter-spacing:0.012310pt;}
.ls12{letter-spacing:0.015330pt;}
.ls1a{letter-spacing:0.018466pt;}
.ls3{letter-spacing:0.024563pt;}
.ls18{letter-spacing:0.038325pt;}
.ls5{letter-spacing:0.040880pt;}
.ls9{letter-spacing:0.044286pt;}
.ls4{letter-spacing:0.047693pt;}
.ls1b{letter-spacing:0.049358pt;}
.ls36{letter-spacing:0.051100pt;}
.ls2b{letter-spacing:0.054506pt;}
.ls39{letter-spacing:0.054584pt;}
.ls19{letter-spacing:0.055397pt;}
.lsb{letter-spacing:0.057913pt;}
.ls3a{letter-spacing:0.060042pt;}
.ls2a{letter-spacing:0.061320pt;}
.ls27{letter-spacing:0.064726pt;}
.ls35{letter-spacing:0.068985pt;}
.ls8{letter-spacing:0.071540pt;}
.ls34{letter-spacing:0.073456pt;}
.ls2d{letter-spacing:0.076650pt;}
.ls6{letter-spacing:0.085166pt;}
.ls2c{letter-spacing:0.089425pt;}
.lsc{letter-spacing:0.091979pt;}
.ls17{letter-spacing:0.094535pt;}
.ls2e{letter-spacing:0.099645pt;}
.ls11{letter-spacing:0.109013pt;}
.ls33{letter-spacing:0.120085pt;}
.ls1c{letter-spacing:0.125061pt;}
.ls20{letter-spacing:0.155855pt;}
.ls3b{letter-spacing:0.169210pt;}
.ls31{letter-spacing:4.995029pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-4.945392pt;}
._2{margin-left:-0.987927pt;}
._5{width:1.021994pt;}
._c{width:3.302383pt;}
._6{width:4.258375pt;}
._3{width:5.757232pt;}
._1{width:6.677027pt;}
._4{width:7.699021pt;}
._d{width:9.017723pt;}
._0{width:16.457187pt;}
._8{width:48.116056pt;}
._9{width:96.446504pt;}
._a{width:97.419596pt;}
._b{width:108.887183pt;}
._7{width:119.140047pt;}
.fs7{font-size:13.742942pt;}
.fs5{font-size:20.517449pt;}
.fs4{font-size:20.904623pt;}
.fs9{font-size:22.259387pt;}
.fs3{font-size:25.550018pt;}
.fs0{font-size:27.291956pt;}
.fs6{font-size:29.033895pt;}
.fs2{font-size:34.066464pt;}
.fs8{font-size:41.034899pt;}
.fs1{font-size:81.876552pt;}
.y2c{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y32{bottom:45.520000pt;}
.y3e{bottom:46.400000pt;}
.y1{bottom:50.400000pt;}
.y39{bottom:72.160133pt;}
.y38{bottom:92.304194pt;}
.y37{bottom:104.387391pt;}
.y36{bottom:116.470587pt;}
.y35{bottom:128.553784pt;}
.y34{bottom:140.636981pt;}
.y33{bottom:152.800000pt;}
.y3d{bottom:170.867046pt;}
.y3c{bottom:182.471305pt;}
.y3b{bottom:193.995741pt;}
.y3a{bottom:205.600000pt;}
.y19{bottom:220.320133pt;}
.y40{bottom:235.044302pt;}
.y3f{bottom:246.000000pt;}
.y1a{bottom:246.400000pt;}
.y26{bottom:247.028363pt;}
.y42{bottom:261.604596pt;}
.y41{bottom:273.840133pt;}
.y22{bottom:373.437956pt;}
.y21{bottom:389.681923pt;}
.y20{bottom:405.846067pt;}
.y1c{bottom:421.039345pt;}
.y1f{bottom:469.844103pt;}
.y24{bottom:520.072684pt;}
.y23{bottom:531.357651pt;}
.y1e{bottom:534.800015pt;}
.y1d{bottom:597.920000pt;}
.y1b{bottom:614.960000pt;}
.y25{bottom:645.674070pt;}
.yc{bottom:674.359946pt;}
.y18{bottom:675.035605pt;}
.y17{bottom:682.960000pt;}
.yb{bottom:688.994053pt;}
.y16{bottom:697.120000pt;}
.ya{bottom:703.628160pt;}
.y14{bottom:712.800000pt;}
.y15{bottom:715.680000pt;}
.y12{bottom:728.076449pt;}
.y13{bottom:734.320000pt;}
.y11{bottom:740.000000pt;}
.y9{bottom:745.149111pt;}
.y10{bottom:755.818706pt;}
.y8{bottom:759.703396pt;}
.y7{bottom:774.337502pt;}
.y6{bottom:788.971609pt;}
.yf{bottom:789.011520pt;}
.y5{bottom:803.605716pt;}
.ye{bottom:803.645627pt;}
.y4{bottom:818.160000pt;}
.yd{bottom:818.199911pt;}
.y3{bottom:857.133463pt;}
.y2{bottom:894.320000pt;}
.y28{bottom:950.400000pt;}
.y2b{bottom:950.564295pt;}
.y31{bottom:960.084295pt;}
.y2e{bottom:960.400000pt;}
.y2a{bottom:964.480000pt;}
.y27{bottom:964.960000pt;}
.y30{bottom:974.000000pt;}
.y2d{bottom:974.960000pt;}
.y29{bottom:979.040000pt;}
.y2f{bottom:988.560000pt;}
.h9{height:10.649438pt;}
.h7{height:15.899020pt;}
.h6{height:16.199041pt;}
.hc{height:17.248852pt;}
.h5{height:19.798769pt;}
.h2{height:21.148601pt;}
.h8{height:22.498433pt;}
.h4{height:26.398182pt;}
.ha{height:31.798039pt;}
.h3{height:63.446332pt;}
.h1{height:995.333333pt;}
.hb{height:1029.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:674.000000pt;}
.w2{width:715.333333pt;}
.w0{width:816.000000pt;}
.x19{left:46.666667pt;}
.x0{left:71.333333pt;}
.x1{left:75.920000pt;}
.x15{left:79.040000pt;}
.xd{left:90.400000pt;}
.x11{left:140.722125pt;}
.x10{left:141.680000pt;}
.xe{left:143.600000pt;}
.xf{left:144.563764pt;}
.xc{left:214.960000pt;}
.x14{left:248.393284pt;}
.x13{left:255.198189pt;}
.x12{left:370.482461pt;}
.x2{left:432.238669pt;}
.x3{left:437.360606pt;}
.x4{left:438.560000pt;}
.xb{left:445.280000pt;}
.x5{left:447.919239pt;}
.xa{left:449.600000pt;}
.x7{left:456.160000pt;}
.x8{left:461.120000pt;}
.x9{left:510.800000pt;}
.x6{left:533.760000pt;}
.x1a{left:590.160000pt;}
.x16{left:620.400000pt;}
.x18{left:645.756784pt;}
.x1b{left:655.440000pt;}
.x17{left:686.319867pt;}
}
